@charset "utf-8";

#sp_gNavButton,
#sp_lNavButton_plus,
#sp_lNavButton_minus,
#sp_hNavi{
	display:none;
}

@media screen and (min-width:481px) {
	body{
		min-width:960px;
	}
	#gNavi, #lNavi{
		display:block!important;
	}
	#sp_gNavButton,
	#sp_lNavButton_plus,
	#sp_lNavButton_minus{
		display:none!important;
	}
}

@media screen and (max-width:480px) {
	body{
		background-image:none;
		border-top:solid 6px #ef6b8c;
		min-width:auto;
	}
	#wrapper{
		width:auto;
	}
	header{
		width:auto;
		height:85px;
		position:relative;
		z-index:2;
	}
	h1#logo img{
		width:239px;
		height:43px;
	}
	#footer,
	#footer .footerIn{
		width:auto;
	}
	#footer .footerIn p.mt65{
		margin-top:20px!important;
	}
	#hNavi{
		display:none;
	}
	#gNavi{
		display:none;
		position:absolute;
		top:66px;
		right:0px;
		left:auto;
	}
	#gNavi li{
		float:none;
		width:159px;
		overflow:hidden;
	}
	#gNavi #g_intro { 
		display:block;
	}
	#h_bnr{
		display:none;
	}
	#sp_gNavButton{
		display:block;
		position:absolute;
		top:20px;
		right:10px;
	}
	#topicpath{
		display:none;
	}
	#contents{
		position:relative;
	}
	#main{
		width:auto;
		float:none;
		display:block;
		padding: 0 3px;
	}
	#main h1.h1_style,
	#main h2.h2_style,
	#main h3.h3_style,
	#main h4.h4_style{
		width:auto;
	}
	ul.ul_style4 li{
		white-space:normal;
	}
	#main .attentionBox{
		width:auto;
	}

	#main .bnrBox{
		width:auto;
	}
	#main .bnrBox ul{
		width:240px;
		margin:0 auto;
	}
	#sub{
		float:none;
		width:100%;
		position:absolute;
		top:58px;
		left:0px;
	}
	#lNavi{
		display:none;;
		width:auto;
		margin:0 3px;
	}
	#lNavi ul,
	#lNavi ul li,
	#lNavi ul li a{
		display:block;
		width:auto;
	}
	#sp_lNavButton_plus,
	#sp_lNavButton_minus{
		display:block;
		position:absolute;
		top:16px;
		right:18px;
	}
	#sp_hNavi{
		display:block;
		margin-top:20px;
		margin-left:3px;
	}
	#sp_hNavi li {
		background: url(/common/images/arrow_01.png) no-repeat 0.0em 0.3em;
		padding-left: 20px;
		float: left;
		margin-right: 25px;
		white-space: nowrap;
	}
	#sideBnr{
		display:none;
	}
}
